#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-code-range-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-code-range-plugin-2.0.0.0-7zOaSoUhYQri0a7rSQ0aj
key:                  hls-code-range-plugin-2.0.0.0-7zOaSoUhYQri0a7rSQ0aj
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c590ab5111ea28bb8b526bc12b31ef47
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-2.0.0.0-7zOaSoUhYQri0a7rSQ0aj
depends:
    aeson-2.1.2.1-DzmMfEZgdOFRIaYChwLwW base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-JnF5xEhGq5wHy9VVk5aF6Q
    ghcide-2.0.0.0-9jzk2UleaT77I2gCKHeLsl
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hls-plugin-api-2.0.0.0-7pdwDVB2KN7L4xV7HfZaob
    lens-5.2.3-BcpyiYLuQbK95py8n8AnSz
    lsp-1.6.0.0-43H1sFFjAlkDJh8oAZNhLp mtl-2.2.2
    semigroupoids-6.0.1-7n3aaPCHmN5GglciF51V9Q text-2.0.2
    transformers-0.5.6.2 vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

